DIV.fileinputs {
	POSITION: relative
}
DIV.fakefile {
	Z-INDEX: 1; LEFT: 0px; POSITION: absolute; TOP: 0px
}
INPUT.file {
	Z-INDEX: 2; FILTER: alpha(opacity: 0); POSITION: relative; TEXT-ALIGN: right; moz-opacity: 0; opacity: 0
}
A.sidelinks {
	PADDING-RIGHT: 0px; BORDER-TOP: #bed3ec 1px solid; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px 1px 0px 0px; FONT: bold 13px Arial, Verdana, sans-serif; BORDER-LEFT: #ffffff 0px solid; COLOR: #003399; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.sidelinks A#selected {
	BORDER-RIGHT: #ff0000 0px solid; BORDER-TOP: #ff0000 0px solid; PADDING-LEFT: 2px; BORDER-LEFT: #ff0000 8px solid; COLOR: #ffffff; BORDER-BOTTOM: #ff0000 0px solid; BACKGROUND-COLOR: #000000
}
A.sidelinks:hover {
	BORDER-LEFT: #ff0000 0px solid; COLOR: #ff0000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
A.sub_sidelinks {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; COLOR: #003399; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sub_sidelinks:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
A.sidelinks_selected {
	PADDING-RIGHT: 0px; BORDER-TOP: #bed3ec 1px solid; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px 1px 0px 0px; FONT: bold 13px Arial, Verdana, sans-serif; BORDER-LEFT: #ffffff 0px solid; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.sidelinks_selected:hover {
	BORDER-LEFT: #ff0000 0px solid; COLOR: #ff0000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
A.sub_sidelinks_selected {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; COLOR: #003399; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.sub_sidelinks_selected:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
A.sub_sidelinks_selected2 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.sub_sidelinks_selected2:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
.text1 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text1_6pt {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_productdescribe {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text1_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.redhighlight_text {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.find_white {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.related_white {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text1_white {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text2_white {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text2_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text3_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text4_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text4_bold_red {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_proddetail {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text1_grey {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text2_lightblue {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_cart {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_price {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.related_price {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_savings {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_savings2 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE#topnav_cart A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TABLE#topnav_cart A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
TABLE#contpage_navlinks A {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; MARGIN: 0px 1px 0px 0px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #6699cc; TEXT-DECORATION: none
}
TABLE#contpage_navlinks A:hover {
	BORDER-TOP: #99ccff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #99ccff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #99ccff; TEXT-DECORATION: none
}
TABLE#contpage_navlinks A#selected {
	BORDER-TOP: #ffffff 1px solid; COLOR: #ff0000; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
A.topnav_links {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px 2px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.topnav_links:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px 2px; COLOR: blue; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
TD#featurecat_links A {
	BORDER-RIGHT: #6699cc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #6699cc 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(featurecats_bg.gif); PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: #6699cc 0px solid; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #6699cc 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD#featurecat_links A:hover {
	BORDER-RIGHT: #99ccff 0px solid; BORDER-TOP: #99ccff 0px solid; BACKGROUND-IMAGE: url(featurecats_bgroll.gif); BORDER-LEFT: #99ccff 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #99ccff 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.product_links {
	FONT-SIZE: 9px; MARGIN: 0px 2px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.product_links:hover {
	FONT-SIZE: 9px; MARGIN: 0px 2px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.viewed_links {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px 2px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.viewed_links:hover {
	MARGIN: 0px 2px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bottom_links {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bottom_links:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bold_links {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bold_links:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.rss2link {
	BORDER-RIGHT: #003399 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #003399 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 2px 2px 2px 4px; FONT: 10px Verdana, Arial, sans-serif; BORDER-LEFT: #003399 1px solid; COLOR: #003399; PADDING-TOP: 2px; BORDER-BOTTOM: #003399 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.rss2link:hover {
	COLOR: #ff0000
}
.alertmsg {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.button_text2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #00cc00; TEXT-DECORATION: none
}
.button_text3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #00cc00; TEXT-DECORATION: none
}
.12days_number {
	FONT-WEIGHT: bold; FONT-SIZE: 75px; COLOR: #d9edf9; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.12days_coming {
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#popitmenu {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; Z-INDEX: 100; VISIBILITY: hidden; FONT: 12px/18px Verdana; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; POSITION: absolute; BACKGROUND-COLOR: #f1f7ff
}
#popitmenu A {
	DISPLAY: block; PADDING-LEFT: 6px; COLOR: black; TEXT-DECORATION: none
}
#popitmenu A:hover {
	BACKGROUND-COLOR: #ffffff
}
.selectbox {
	COLOR: #ffffff; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #0066cc
}
TD.b {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 75px; PADDING-TOP: 0px; HEIGHT: 75px
}
TD.c {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; WIDTH: 75px; COLOR: #000; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: helvetica, arial, verdana, tahoma, sans-serif; HEIGHT: 32px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
TABLE.b {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #999 1px solid
}
TABLE.a {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
